@charset "utf-8";

/*================================================================================

	// concept

================================================================================*/



#main .inner figure {
	text-align:center;
	padding:0 0 20px;
}

#main .inner p {
}


div#main h2 {
    display: none;
}





 